Package twisted :: Package cred :: Module error :: Class LoginFailed |
[frames | no frames]

## Class LoginFailed

    Exception --+
                |
               LoginFailed

Known Subclasses:
  `LoginDenied`, `UnauthorizedLogin`, `UnhandledCredentials`

The user's request to log in failed for some reason.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:42 2003 | http://epydoc.sf.net